Subject: 2 maths questions

From: "And Rosta" <[email-masked]>
Date: Wed, 5 Jul 2000 23:22:39 +0100

1. How does one say "recurring", as in "0.3 recurring = 0.33333333..."?

2. The set of even numbers and the set of integers are both infinite,
but how does one express the notion that the latter is bigger, because
there are twice as many integers as even numbers? In what property
does the set of integers exceed the set of even numbers? I presume
there is a well-known answer to this question, but the best I can
do on my own is something along the lines of "frequency" or 
"distributional density" (within the set of integers/numbers/whatever);
if that is the way to go, then how does one actually say it in Lojban?

--And.

[p.s. I'm back after an absence of a couple of months, tho it seems 
longer, but I've just noticed that Major is back after what must be 
an absence of several years. It's nice to see returners. Welcome
back to Major.]